.required {
  font-size: 1.2rem;
  font-weight: 700;
  color: #f82a2a;
  letter-spacing: 0.02em;
  border: 1px #f82a2a solid;
  border-radius: 2px;
  line-height: 1;
  text-align: center;
  display: block;
  margin-right: 0.8rem;
  vertical-align: text-bottom;
  padding: 0.4rem 0.8rem;
}

.optional {
  font-size: 1.2rem;
  font-weight: 700;
  color: #6a6a6a;
  letter-spacing: 0.02em;
  border: 1px #6a6a6a solid;
  border-radius: 2px;
  line-height: 1;
  text-align: center;
  display: inline-block;
  margin-right: 0.8rem;
  vertical-align: text-bottom;
  padding: 0.4rem 0.8rem;
}

.form-wrapper {
  padding: 6.4rem 10rem;
  border: 1px #e3e3e3 solid;
  border-radius: 4px;
  background-color: #fbfbfb;
}

.form-head {
  text-align: center;
  margin: 0 auto;
  width: fit-content;
  margin-bottom: 7rem;
}

.form-head__img {
  /* width: 52.6rem;
  margin-bottom: 5rem; */
  width: 100%;
  max-width: 52.6rem;
  margin-bottom: 5rem;
  margin: 0 auto;
  padding-bottom: 5rem;
  display: block;
}

.form-list p {
  letter-spacing: 0.02em;
}

.form-item:first-of-type {
  border-top: 1px #e3e3e3 solid;
}

.form-item {
  padding: 1.6rem 0;
  border-bottom: 1px #e3e3e3 solid;
  display: grid;
  grid-template-columns: 28rem 1fr;
  align-items: center;
}

.form-item.start {
  align-items: start;
}

.form-item__label {
  position: relative;
  letter-spacing: 0.02em;
  line-height: 5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 16px;
  gap: 0.8rem;
}

.confirm-area .form-item__label {
  line-height: 2.4rem;
}

.form-item textarea,
.form-item input {
  padding: 1.4rem 1.6rem;
  border-radius: 2px;
  border: 1px #a7a7a7 solid;
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 0.02em;
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
  resize: none;
}

.form-item textarea::placeholder,
.form-item input::placeholder {
  color: #b2b2b2;
  font-weight: 500;
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
}

.address-item {
  padding: 1.6rem 0;
  border-bottom: 1px #e3e3e3 solid;
  display: grid;
  grid-template-columns: 13rem 1fr;
  align-items: center;
}

.address-item:first-child {
  padding-top: 0;
}

.address-item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.address-item.narrow input {
  width: 13rem;
}

.postNumber {
  display: grid;
  grid-template-columns: 13rem 13rem;
  gap: 1.6rem;
}

.postNumber button {
  cursor: pointer;
  color: #1d1d1d;
  border: 1px #1d1d1d solid;
  border-radius: 4px;
  background-color: #edecec;
  letter-spacing: 0.02em;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  transition: 0.2s;
  height: 5rem;
  display: none;
}

.postNumber button:hover {
  background-color: #6fc300;
  color: #fff;
  border-color: #6fc300;
}

.note {
  display: grid;
  grid-template-columns: 26rem 1fr;
  align-items: center;
  gap: 1.6rem;
}

.note__text {
  letter-spacing: 0.02em;
}

.textarea-noteTitle {
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #f82a2a;
  margin-top: 0.8rem;
}

.textarea-noteText {
  font-size: 1.4rem;
  line-height: 2rem;
  position: relative;
  padding-left: 1.6rem;
}

.textarea-noteText .icon {
  position: absolute;
  color: #f82a2a;
  left: 0;
  top: 0;
}

.form-consent {
  margin-top: 4rem;
  font-size: 1.4rem;
}

.form-consent__text .colorGreen {
  font-weight: 700;
  border-bottom: 1px #6fc300 solid;
}

.form-consent__checkbox {
  margin-top: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: start;
  flex-shrink: 0;
  letter-spacing: 0.02em;
}

.form-consent__checkbox .required {
  margin-top: 0.4rem;
}

.form-consent__checkbox input[type="checkbox"],
.dow input[type="checkbox"] {
  position: relative;
  padding: 0;
  width: 2rem;
  height: 2rem;
  border: 1px solid #1d1d1d;
  border-radius: 2px;
  vertical-align: middle;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.form-consent__checkbox input[type="checkbox"]:checked:before,
.dow input[type="checkbox"]:checked:before {
  content: "";
  position: absolute;
  width: 1.2rem;
  height: 1.2rem;
  background-color: #6fc300;
  border-radius: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.form-consent__checkbox .wpcf7-list-item,
.dow .wpcf7-list-item {
  margin: 0;
}

.form-consent__checkbox .wpcf7-list-item-label,
.dow .wpcf7-list-item-label {
  vertical-align: middle;
}

.form-submit .columnLinks {
  margin-top: 4.8rem;
}

.form-submit .columnLinks-link {
  position: relative;
}

.form-submit .columnLinks .confirm_button,
.form-submit .columnLinks input,
.form-submit .columnLinks .wpcf7-form-control-wrap,
.wpcf7-submit {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  padding: 0;
  cursor: pointer;
  border: none;
}

.form-submit .columnLinks .wpcf7-spinner {
  display: none;
}

.confirm-area {
  display: none;
  margin-top: 8rem;
}

.form-area .container {
  position: relative;
}

.confirm-area .container {
  position: relative;
}

.confirm-area .form-item {
  padding: 3rem 0;
}

.confirm-address {
  display: grid;
  gap: 1.6rem;
}

.validationName {
  margin-top: 0.8rem;
  letter-spacing: 0.02em;
  font-size: 1.6rem;
  font-weight: 500;
  color: #f82a2a;
  white-space: nowrap;
  margin-top: 0.6rem;
  display: block;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  display: none !important;
}

.wpcf7-response-output {
  display: none;
}

.thanks-area {
  margin-top: 8rem;
  margin-bottom: 12rem;
}

.thanks-area .container {
  position: relative;
}

.thanks-area__title {
  font-weight: 700;
  font-size: 3.2rem;
  text-align: center;
  margin-bottom: 5.6rem;
}

.thanks-content {
  text-align: center;
}

.thanks-content__text.bold {
  font-weight: 700;
}

.thanks-content__boxText {
  margin: 0 auto;
  margin-top: 2.4rem;
  margin-bottom: 5.6rem;
  text-align: left;
  padding: 4rem 5.6rem;
  width: fit-content;
  background-color: #ffffff;
  border: 1px #e3e3e3 solid;
  font-size: 1.4rem;
  letter-spacing: 2px;
  line-height: 2.8rem;
  color: #333333;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  box-sizing: border-box;
}

.thanks-content__boxText span{
  padding-left: 2rem;
  position: relative;
}

.thanks-content__boxText span::before{
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1.4rem;
  line-height: 2.8rem;
  color: #333333;
  display: block;
  box-sizing: border-box;
}

.thanks-area .columnLinks {
  margin-top: 2.4rem;
}

.form .labelTitle {
  margin-bottom: 6rem;
}

.form__title {
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 2rem;
}

.form-info {
  margin-bottom: 4rem;
  display: grid;
}

.form-info__item {
  display: grid;
  grid-template-columns: 28rem 1fr;
  align-items: center;
  margin-bottom: 3.2rem;
}

.form-info__item:first-of-type {
  border-top: 1px #e3e3e3 solid;
  padding-top: 3.2rem;
}

.form-info__item:last-child {
  border-bottom: 1px #e3e3e3 solid;
  padding-bottom: 3.2rem;
  margin-bottom: 0;
}

.textarea-redNoteText {
  font-size: 1.3rem;
  line-height: 2rem;
  color: #f82a2a;
  margin-top: 0.8rem;
}

.application {
  margin-bottom: 12rem;
}

.wpcf7-form-control-wrap[data-name="job"] {
  display: none;
}

.separateName {
  display: grid;
  grid-template-columns: 7rem 1fr 5rem 1fr;
  gap: 1.6rem;
  align-items: center;
}

.ageArea {
  display: grid;
  gap: 0.8rem;
  grid-template-columns: 12rem 1fr;
  align-items: center;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.wpcf7-form-control.wpcf7-text.end {
  background-color: #d9d9d9;
}

.wpcf7-form-control.wpcf7-radio.gender,
.wpcf7-form-control.wpcf7-radio.pay,
.wpcf7-form-control.wpcf7-radio.kinds,
.wpcf7-form-control.wpcf7-radio.type {
  display: grid;
  align-items: top;
  grid-template-columns: 4.4rem 4.4rem;
  gap: 2.4rem;
}

.wpcf7-form-control.wpcf7-radio.pay {
  grid-template-columns: 6.1rem 6.1rem;
}

.wpcf7-form-control.wpcf7-radio.kinds {
  grid-template-columns: 6rem 6rem 6rem;
}

.wpcf7-form-control.wpcf7-radio.type {
  grid-template-columns: 12.8rem 15.8rem;
}

input[type="radio"] {
  display: none;
}

.gender .wpcf7-list-item-label,
.pay .wpcf7-list-item-label,
.kinds .wpcf7-list-item-label,
.type .wpcf7-list-item-label {
  position: relative;
  display: block;
  text-align: right;
  line-height: 2rem;
}

.gender .wpcf7-list-item,
.pay .wpcf7-list-item,
.kinds .wpcf7-list-item,
.type .wpcf7-list-item {
  margin: 0;
}

.gender .wpcf7-list-item-label::before,
.pay .wpcf7-list-item-label::before,
.kinds .wpcf7-list-item-label::before,
.type .wpcf7-list-item-label::before {
  background: white;
  border: 1px solid #1d1d1d;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1.9rem;
  height: 1.9rem;
}

.gender input[type="radio"]:checked+.wpcf7-list-item-label::after,
.pay input[type="radio"]:checked+.wpcf7-list-item-label::after,
.kinds input[type="radio"]:checked+.wpcf7-list-item-label::after,
.type input[type="radio"]:checked+.wpcf7-list-item-label::after {
  background-color: #6fc300;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  top: 0.45rem;
  left: 0.45rem;
  width: 1.2rem;
  height: 1.2rem;
}

.mail-note__text {
  line-height: 1.6;
  position: relative;
  padding-left: 1.6rem;
  display: inline-block;
  position: relative;
}

.mail-note__text:first-child {
  margin-top: 1.6rem;
}

.mail-note__index {
  position: absolute;
  top: 0;
  left: 0;
}

.labelTitle.humidifier {
  margin-bottom: 0;
}

.humidifier-links {
  margin-top: 3.2rem;
  margin-bottom: 4rem;
}

.humidifier-links__text {
  margin-bottom: 1rem;
}

.humidifier-links__link {
  vertical-align: middle;
  display: -webkit-inline-box;
  gap: 0.8rem;
  align-items: center;
  background-color: #edecec;
  width: fit-content;
  margin-right: 1.6rem;
  line-height: 1;
  padding: 1.8rem 2.5rem;
  border: #1d1d1d solid 1px;
  border-radius: 4px;
}

.humidifier-links__link:last-child {
  margin-right: 0;
}

.humidifier-links__link img {
  height: 1.6rem;
  width: 1.6rem;
}

.dow {
  display: flex;
  gap: 2.4rem;
}

.dow .wpcf7-list-item label {
  display: flex;
  gap: 0.8rem;
  align-items: center;
}

.rental-item {
  display: grid;
  grid-template-columns: 10rem 15rem;
  gap: 0.8rem;
  align-items: center;
  margin-bottom: 2.6rem;
}

.rental-item__month {
  display: grid;
  grid-template-columns: 10rem max-content;
  gap: 0.8rem;
  align-items: center;
}

.rental__reset {
  cursor: pointer;
  padding: 1.5rem 1.6rem;
  border: #5e5e5e solid 1px;
  background-color: #eeeeee;
  box-sizing: border-box;
  border-radius: 2px;
  color: #1d1d1d;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.03em;
  font-family: "Noto Sans JP", sans-serif;
  transition: 0.3s;
  margin-bottom: 1.6rem;
}

.rental__reset:hover {
  background-color: #6fc300;
  border-color: #6fc300;
  color: #fff;
}

.rental__note {
  font-size: 1.3rem;
  line-height: 1.6;
  position: relative;
  padding-left: 1.3rem;
}

.rental__note.red {
  color: #f82a2a;
}

.rental__note span {
  position: absolute;
  top: 0;
  left: 0;
}

.unit-wrapper {
  display: grid;
  grid-template-columns: 10rem max-content;
  gap: 0.8rem;
  align-items: center;
}

.created-element {
  display: block;
  margin-top: 5.6rem;
}

.created-element.hidden {
  display: none;
}

.created-element .form-item:last-child {
  border-bottom: none;
}

.dow .wpcf7-list-item.first,
.type .wpcf7-list-item.first,
.kinds .wpcf7-list-item.first {
  display: none;
}

.add-button {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #1d1d1d;
  background: #f1f1f1;
  position: relative;
  line-height: 6.4rem;
  font-weight: 700;
  cursor: pointer;
  font-size: 1.6rem;
  margin-top: 2.4rem;
}

.add-button img {
  position: absolute;
  height: 4rem;
  width: 4rem;
  right: 1.3rem;
  top: 50%;
  transform: translateY(-50%);
}

.en-inquiry-select {
  padding: 1.4rem 1.6rem;
  border-radius: 2px;
  border: 1px #a7a7a7 solid;
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 0.02em;
  line-height: 150%;
  font-family: "Noto Sans JP", sans-serif;
  color: #1d1d1d;
  appearance: none;
  background-color: white;
}

.--form-confirm-btn br {
  display: none;
}

.form-head-br {
  display: none;
}

@media screen and (max-width: 850px) {
  .--form-confirm-btn br {
    display: block;
  }

  .--form-item__br {
    display: none;
  }

  .form-head__text br {
    display: none;
  }

  .form-head__text .form-head-br {
    display: block;
  }

  .one-line-fix {
    white-space: nowrap;
  }

  .common-star__top.star.border {
    bottom: -3rem;
  }

  .form-head__img {
    max-width: 29rem;
    width: 100%;
  }

  .form-wrapper {
    padding: 2.4rem;
  }

  .form-info__item {
    grid-template-columns: unset;
    gap: 2rem;
    margin-bottom: 2.4rem;
  }

  .form-info__item:first-of-type {
    padding-top: 2.4rem;
  }

  .form-info__item:last-child {
    padding-bottom: 2.4rem;
  }

  .form-item {
    grid-template-columns: unset;
    gap: 2.4rem;
    padding: 2.4rem 0;
  }

  .address-item {
    grid-template-columns: unset;
    gap: 1.5rem;
  }

  .postNumber {
    grid-template-columns: unset;
  }

  .form-item textarea,
  .form-item input {
    padding: 1.6rem;
  }

  .postNumber button {
    width: 15rem;
  }

  .address-item {
    padding: 2.4rem 0;
  }

  .address-item.narrow input {
    width: 100%;
  }

  .note {
    grid-template-columns: unset;
    gap: 0.8rem;
  }

  .form-consent {
    margin-top: 1.6rem;
  }

  .form-consent__checkbox {
    margin-top: 4rem;
    display: block;
  }

  .form-consent__checkbox .required {
    display: block;
    margin-bottom: 1.6rem;
  }

  .form-submit .columnLinks {
    margin-top: 5rem;
    justify-content: center;
  }

  .confirm-area .form-item {
    padding: 2.4rem 0;
  }

  .form-submit .columnLinks-link {
    margin: 0 auto;
  }

  .confirm-area {
    margin-top: 4rem;
  }

  .wpcf7-form-control-wrap .wpcf7-not-valid-tip,
  .validationName {
    white-space: wrap;
  }

  .thanks-area {
    margin-top: 5rem;
    margin-bottom: 8rem;
  }

  .thanks-content__boxText {
    padding: 2.4rem;
  }

  .thanks-area .columnLinks {
    justify-content: center;
  }

  .application {
    margin-bottom: 8rem;
  }

  .separateName {
    grid-template-columns: unset;
  }

  .ageArea {
    grid-template-columns: 1fr max-content;
  }

  .form-item__label {
    line-height: 1;
  }

  .arrowImageLink__text {
    font-size: 1.6rem;
    line-height: 1.4;
    letter-spacing: 0.64px;
  }

  .humidifier-links__link {
    padding: 1.6rem 2.3rem;
  }

  .dow {
    flex-wrap: wrap;
  }

  .wpcf7-form-control.wpcf7-radio.type {
    grid-template-columns: none;
  }

  .type .wpcf7-list-item-label {
    width: fit-content;
    padding-left: 2.8rem;
  }

  .rental-item {
    grid-template-columns: none;
  }

  .unit-wrapper {
    grid-template-columns: 1fr 1.6rem;
  }

  .add-button {
    line-height: 1.6;
    text-align: left;
    padding: 2rem 9rem 2rem 1.6rem;
    margin-bottom: 2.4rem;
  }
}